Subject: Re: CCL:Electrostatic model for ordinary hydrogen bonds

From: Arno Papazyan <[email-masked]>
Date: Thu, 21 May 1998 06:51:29 -0700 (PDT)

Heh, the "the disappearing hydrogen" is a fine technical point. However,
the electrostatic effect of the HB would be a nice, round zero without the
electrostatic parameters. **That** is the important effect of the HB. The
disappearing hydrogen can be more fairly described as part of the
force-field model, and is indeed a good way of taking the covalent part of
the HB into account. Just like SHAKE is a good way of acknowledging that
bonds exist between atoms without actually doing its QM.
Regards,
Arno Papazyan  

On Tue, 19 May 1998, Donald E. Williams wrote:

> 
> 	There seems to be a widespread misunderstanding that an ordinary
> hydrogen bond (say O-H...O) can be modeled with a purely electrostatic
> potential by "dumping everything into electrostatic parameters".  If anyone
> knows of such a model, I would like to hear about it.
> 	There is a parameterization called the "disappearing hydrogen" model of
> the OHB.  In this model, electrostatics are included, but also (and very
> importantly) the repulsion of the hydrogen atom is set to zero, quite a drastic
> change from a normal hydrogen atom.  It is easily shown that the effect of
> eliminating hydrogen repulsion is by far more important than the
> electrostatics.
> 
> >decompose an HB into its "electrostatic" and "covalent" contributions. An
> >"ordinary" HB (OHB) has both electrostatic and covalent components, although
> >it can be reasonably modelled by classical force fields by dumping everything
> >into electrostatic parameters. An OHB can be neutral or charged. A charged
> 
> -Donald Williams
> 
> -- 
> Dr. Donald E. Williams		email:[email-masked]
> Department of Chemistry
> University of Louisville	phone:502-852-5975
> Louisville, KY 40292		fax:  502-852-8149
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 
>